<style>
  <images totalImg="5" totalFrames="720">
    <image startFrame="43" endFrame="113"/>
    <image startFrame="190" endFrame="256"/>
    <image startFrame="333" endFrame="401"/>
    <image startFrame="479" endFrame="546"/>
    <image startFrame="621" endFrame="688"/>
  </images>
</style>